a,a:link{
	color: #561C1F;
	text-decoration: underline;
}

a:hover{
	color: #D7464E;
	text-decoration: underline;
}

a.ml,a.ml:link{
	color: #666666;
	text-decoration: none;
}

a.ml:hover{
	color: #D7464E;
	text-decoration: none;
}

a.nl,a.nl:link{
	text-decoration: none;
}

a.nl:hover{
	text-decoration: none;
}

a.sml,a.sml:link{
	color: #D7464E;
	text-decoration: none;
}

a.sml:hover{
	color: #D7464E;
	text-decoration: none;
}

a.tml,a.tml:link{
	color: #D7464E;
	font-weight: bold;
	text-decoration: none;
}

a.tml:hover{
	color: #D7464E;
	font-weight: bold;
	text-decoration: none;
}

html,body{
	background-image: url(../img/body_bg.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	height: 100%;
	margin: 0px;
	padding: 0px;
}

input, textarea {
	font-family: Arial;
	font-size: 11px;
}

table.brd{
	border-color: #561C1F;
	border-style: solid;
	border-width: 0 1px 1px 0;
}

table.brd td,table.brd th{
	border-color: #561C1F;
	border-style: solid;
	border-width: 1px 0 0 1px;
}

td{
	color: #561C1F;
	font-family: Trebuchet MS, Arial;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}

.cp {
	border-bottom: 8px solid #9DEC6E;
	padding: 10px 16px 10px 16px;
}

.date {
}

.del {
	color: #D7464E;
	font-weight: bold;
}

.hd {
	border-bottom: 1px solid #C1C2C1;
}

.main_table{
	background-image: url(../img/bg_ugol.jpg);
	background-position: bottom right;
	background-repeat: no-repeat;
}

.mbg1 {
	background-image: url(../img/mbg1.gif);
	background-repeat: repeat-x;
}

.mtd {
	color: #666666;
	padding: 0 20px 0 20px;
}

.s1 {
	background-image: url(../img/s1.jpg);
	background-position: right;
	background-repeat: no-repeat;
}

.s3 {
	background-image: url(../img/s3.jpg);
	background-position: right;
	background-repeat: no-repeat;
}

.sm {
	background-color: #FFFFFF;
	border-bottom: 1px solid #C1C1C2;
	padding: 2px 15px 4px 4px;
}

.tm {
	background-image: url(../img/shadow.gif);
	background-position: top left;
	background-repeat: no-repeat;
}

.tmp{
	padding: 0 20px 0 20px;
}

.top_row{
	background-image: url(../img/bg_top_row.gif);
	background-position: bottom;
	background-repeat: repeat-x;
}

.zag {
	color: #8B3337;
	font-size: 20px;
}
.zag1 {
	color: #8B3337;
	font-size: 10px;
}
